p{
	margin: 0;
}
.oiwaikoubou_prodctP{
	background: #fff;
	width: 100%;
	padding: 0 3%;
	max-width: inherit;
}
.fs-c-breadcrumb{
	margin-top: 0;
}
.fs-c-breadcrumb__list{
	width: 90%;
	margin: 0 auto;
	padding: 30px 0 0;
	max-width: 982px;
}
.oiwaikoubou #productnew,
.oiwaikoubou #product,
#p-detail{
  margin: 0 auto;
  width:93%;
  max-width: 850px;
}
.oiwaikoubou_prodctP .product-contents{
	padding-top: 0;
	margin: 0;
}
.oiwaikoubou_prodctP .product-contents.oiwaimakerdirect{
	width: 93%;
    max-width: 890px;
    margin: 65px auto 30px;
}
.product-contents.oiwaishipday{
	margin: 65px auto 60px;
    padding: 50px 5% 0;
    max-width: 1100px;
}
.oiwaikoubou_prodctP .productimgarea{
	padding: 10px 0 50px;
	margin-bottom: 0;
}
.oiwaikoubou_prodctP h1.fs-c-productNameHeading .fs-c-productNameHeading__copy{
	color: #ec6d55;
}
.oiwaikoubou_prodctP .fs-p-productDescription.fs-p-productDescription--short{
	color: #8a8967;
}
.oiwaikoubou_prodctP .fs-c-button--primary, .fs-c-button--next{
	padding: 28px 0 26px;
}
.oiwaikoubou_prodctP .fs-c-button--primary:hover,.oiwaikoubou_prodctP .fs-c-button--next:hover{
	background: #f0465a;
}



.oiwaikoubou #productnew h2,
.oiwaikoubou #product h2{
	margin-top: 0;
	margin-bottom: 60px;
	position: relative;
  font-size: 27px;
	letter-spacing: 1px;
  text-align: center;
  padding-top: 12%;
  line-height: 1.8;
}
.oiwaikoubou .oiwaishipday #productnew h2,
.oiwaikoubou .oiwaishipday #product h2{
	padding-top: 0;
}
.oiwaikoubou #productnew h2::before,
.oiwaikoubou #product h2::before{
	display: none;
}
.oiwaikoubou #productnew .imagetop,
.oiwaikoubou #product .imagetop{
	outline: none;
}
.oiwaikoubou #productnew h2::after,
.oiwaikoubou #product h2::after{
	content: "";
	background: url(oiwaikoubouimages/top/line.svg) no-repeat;
	background-size: 100%;
	position: absolute;
	width: 110px;
	height: 7px;
	z-index: -1;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	z-index: -1;
}
.oiwaikoubou #productnew h2, .oiwaikoubou #productnew h3,
.oiwaikoubou #product h2, .oiwaikoubou #product h3{
	font-family: inherit;
	color: #464646!important;
	position: relative;
	z-index: 10;
}
.oiwaikoubou #productnew h3 span::before,
.oiwaikoubou #product h3 span::before{
	display: none;
}
.oiwaikoubou #productnew h3,
.oiwaikoubou #product h3{
  border: solid 1px #abaa8f;
  padding: 0;
  border-radius: 7px;
  margin-bottom: 35px;
  margin-top: 80px;
	font-weight: bold;
	font-size: 23px;
}
.oiwaikoubou #productnew h3 span,
.oiwaikoubou #product h3 span{
	line-height: 1.4;
	padding: 13px 5px 11px;
	letter-spacing: 3px;
	position: relative;
	background: #fff;
	display: block;    
}
.oiwaikoubou #productnew h3 span:after,
.oiwaikoubou #product h3 span:after{
	content: "";
	background: url(oiwaikoubouimages/top/border.jpg) repeat;
	background-size: 200px;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 102%;
	bottom: -7px;
	right: -7px;
	border-radius: 3px;
}
.oiwaikoubou #productnew .link1 a,
.oiwaikoubou #product .link1 a{
	color: #ec6d56;
	border-bottom: solid 1px #ec6d56;
}
.oiwaikoubou #productnew p.dcnotecolor, .oiwaikoubou .red,
.oiwaikoubou #product p.dcnotecolor, .oiwaikoubou .red{
	font-weight: bold;
	color: #ec6d56;
}

.oiwaikoubou #productnew .border1,
.oiwaikoubou #product .border1{
	background: #fde8b3;
	font-weight: normal;
}
.oiwaikoubou #productnew .title1,
.oiwaikoubou #product .title1{
	margin-top: 50px;
}
.oiwaikoubou #productnew .title1, #productnew .title2,
.oiwaikoubou #product .title1, #product .title2{
	font-family: inherit;
}
.oiwaikoubou #productnew p.notetext1 span,
.oiwaikoubou #product p.notetext1 span{
	color: #ec6d56;
}
.oiwaikoubou #productnew .notelist2,
.oiwaikoubou #product .notelist2{
	background: #fffaf0;
}
.oiwaikoubou #productnew .detailcontainer,
.oiwaikoubou #product .detailcontainer{
	background: #fff9f5;
	border: none;
}
.oiwaikoubou #productnew p.dctitle,
.oiwaikoubou #product p.dctitle{
	padding-left: 35px;
	color: inherit;
	font-size: 18px;
	padding-bottom: 5px;
  border-bottom: dotted 2px #a5a481;
	font-family: inherit;
	font-weight: bold;
}
.oiwaikoubou #productnew p.dctitle::before,
.oiwaikoubou #product p.dctitle::before{
    content: "";
    background: url(oiwaikoubouimages/top/decor1.svg) no-repeat;
    background-size: 100%;
    position: absolute;
    width: 30px;
    height: 18px;
    z-index: 1;
    bottom: 0;
    left: 0;
}
.oiwaikoubou #productnew .dcflex_2 li span, .dcflex_3 li span,
.oiwaikoubou #product .dcflex_2 li span, .dcflex_3 li span{
    background: #fde8b3;
    border-radius: 0;
    border: none;
}
.oiwaikoubou_prodctP .fs-c-productReview__addReview a{
	border: 1px solid #000;
	background: #fff;
	color: #000;
}
.oiwaikoubou_prodctP .fs-c-productReview__addReview a::before{
	color: #000;
}
.oiwaikoubou_prodctP .fs-c-productReview{
	margin-bottom: 0;
}
.oiwaikoubou #productnew .notelist1,
.oiwaikoubou #product .notelist1{
	background: #fff;
}
.oiwaikoubou #productnew p.notetitle1,
.oiwaikoubou #product p.notetitle1{
	background: #ec6d56;
}
#productnew p.notetext1,
#product p.notetext1 {
  font-size: 16px;
  margin-top: 7px;
}
.foottoparea{
	width: inherit;
	max-width: inherit;
	background: #fff;
	margin: 0;
}
section.look.spinner{
	width: 80%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 100px 0;
}
.interior-productP .FS2_Recommend2_productrecommend{
	padding: 0 10%;
	margin-top: 100px;
}
/* 在庫数 */
.fs-c-productStock {
    text-align: center;
}
span.fs-c-productStock__label {
    font-size: 14px;
}
span.fs-c-productStock__number {
    font-size: 14px;
}